<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
  <title th:text="${title}"/>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css">
</head>

<body>
<header th:insert="blocks/header::header"></header>

<h1 th:text="${title}"/>
<p th:utext="#{home.welcom}" >welcome</p>

<div th:insert="blocks/footer::footer"></div>
</body>
</html>
